Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4483 - systems with too much ram choke on the stock boot.img
Summary: systems with too much ram choke on the stock boot.img
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-11 22:35 UTC by leaf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:17:37 UTC


Attachments (Terms of Use)

Description leaf 1999-08-11 22:35:55 UTC
Trying to boot from either the cd or a boot floppy will give
an error of:
VFS: Cannot open root device 08:21
Kernel Panic: VFS: Unable to mount root fs on 08:21

I'm not sure if this happens on IDE-only systems, but the
system i encountered this on had an aic7xxx-type scsi
controller controlling both the CDROM and the disk.

Passing `linux mem=128M' got the install rolling.

Even a better error message would be enough to close this
bug.

Comment 1 Bill Nottingham 1999-09-25 03:17:59 UTC
This is fixed with syslinux-1.45 in the new installer.


Note You need to log in before you can comment on or make changes to this bug.